<!DOCTYPE html>
<html lang="pt-br" >
<head>
	<meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Coeluso</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i" rel="stylesheet">
	<link  rel="shortcut icon" href="Imagens/Icone.png" style="height: 20px;width: auto">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	 <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<script src="javascript.js"></script>
</head>
<body >
	<header> 
			<!-- NAV-BAR -->

			<div class="conteiner-fluid">
				<div class="row nav-bar">
					<div class="col-md-offset-1 col-md-2 col-xs-offset-1 col-xs-2">
						<img class="img-responsive" src="Logo.png"  alt="">
					</div>
					<div class="col-md-1 col-md-offset-7">
						<button class="hamburger">&#9776;</button>
	  					<button class="cross">&#735;</button>
  					</div>
					<div class="menu col-md-offset-1 col-md-10">
						  <ul>
						    <a href="#"><li>LINK ONE</li></a>
						    <a href="#"><li>LINK TWO</li></a>
						    <a href="#"><li>LINK THREE</li></a>
						    <a href="#"><li>LINK FOUR</li></a>
						    <a href="#"><li>LINK FIVE</li></a>
						  </ul>
					</div> 
				</div>


				<h1 class="text-center titulo"><mark>Coeluso</mark> is free PSD template</h1>
				<h5 class="text-center "><strong>Coeluso is free PSD template with clean fonts and elegante Music Mobile Application.</strong></h5>
				<div class="row row-botao">
			 		<button class="botao center-block">Explore template</button>
				</div>
			</div>
			<div class="Screen ">
				<div class="container-fluid">
					<div class="row">
						<div class="col-md-4">
							<img class="img-responsive  img-Screen1" src="Screen1.png" alt="">
						</div>
						<div class="col-md-4">
							<img class="img-responsive center-block" src="Screen2.png" alt="">
						</div>
						<div class="col-md-4">
							<img class="img-responsive  img-Screen3" src="Screen3.png" alt="">	
						</div>					
					</div>
				</div>
			</div>
	</header>


		<!-- FEATURES -->

	<section class="Features">
		<div class="container-fluid">
			<div class="row Features-cima">
				<div class="Features-cima-esquerda col-md-5">				
					<img class="img-responsive Headphones" src="Headphones.png" alt="">
				</div>
				<div class="Features-cima-direita col-md-6">
					<h1 class="h1-Coeluso"><mark>Coeluso</mark> is free PSD template</h1>
					<p class="p-Coeluso"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cupiditate temporibus ipsa in velit illo alias sunt voluptatem saepe blanditiis sint eveniet, dolore itaque facilis deleniti omnis? Ex iste minus voluptate sapiente non molestias culpa unde doloribus in ab optio, illum! Nulla magni, cumque voluptas cupiditate esse impedit totam perspiciatis consequatur!</p>
					<div class="row botao-features"> 
						<button class="botao">View More</button>
					</div>
				</div>
			</div>	
			<div class="Features-meio">
				<h1 class="text-center"><mark>Coeluso</mark> with a lot of features</h1>	
			</div>
			<div class="row Features-baixo">
				<div class="Features-baixo-esquerda col-md-offset-1 col-md-3">
					<div class="col-md-12 texto">
						<img src="Speaker.png" class="img-responsive icone "  alt="">
						<h3>Lorem ipsum dolor sit amet</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae laborum officia impedit sed quas quisquam ut facilis voluptates incidunt.</p>
					</div>
					<div class="col-md-12 ">	
						<img src="Activity.png" class="img-responsive icone " alt="">
						<h3>Lorem ipsum dolor sit amet</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae laborum officia impedit sed quas quisquam ut facilis voluptates incidunt.</p>
					</div>
				</div>
				<div class="Features-baixo-meio col-md-4">
					<img src="Sem título.png" class="phone img-responsive" alt="">
				</div>
				<div class="Features-baixo-direita col-md-3">
					<div class="col-md-12 texto">
						<img src="Mini-Headphone.png" class="img-responsive icone img-responsive " alt="">
						<h3>Lorem ipsum dolor sit amet</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae laborum officia impedit sed quas quisquam ut facilis voluptates incidunt.</p>
					</div>
					<div class="col-md-12 ">
						<img src="CD.png" class="img-responsive icone " alt="">
						<h3>Lorem ipsum dolor sit amet</h3>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Beatae laborum officia impedit sed quas quisquam ut facilis voluptates incidunt.</p>
					</div>
				</div>
			</div>
		</div>
	</section>


	<section id="Conjunto de celulares e texto">
		<div class="cell_phones_and_text row">
			<div class="feature-content-right col-md-5">
				<img src="icon.png">
				<h1><strong>Lorem ipsum dolor sit amet</strong></h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In varius, purus sed posuere cursus, massa tellus bibendum libero, ut scelerisque urna felis vel massa. Maecenas pharetra purus sed lacinia ultrices. Nulla luctus tempor risus. Nullam bibendum quis ex non fermentum. Phasellus euismod, massa a sollicitudin bibendum, dui erat egestas nisl, vel convallis ligula lorem vel felis. In vulputate risus ac velit cursus pharetra. Donec iaculis molestie sem, et porttitor metus fringilla at. Suspendisse potenti.

 				</p><br>
 			</div>	
 				<div class="graf"> 
					<img src="graphic.png" width="700"><br>	
				</div>
				
		</div>	
	</section>
	<br>


<section id="Patryk comentarios">
		<div class="comentarios"> 
  		<style>
  		.carousel-inner > .item > img,
  		.carousel-inner > .item > a > img {
     		 width: 70%;
      		 margin: auto;
     		 background-color: #061326;
 		 }
  
 		</style>

		<div class="container"><br>
  			<div id="myCarousel" class="carousel slide" data-ride="carousel">
   			 <!-- Indicators -->
  					<ol class="carousel-indicators">
    				<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
    				<li data-target="#myCarousel" data-slide-to="1"></li>
					<li data-target="#myCarousel" data-slide-to="2"></li>
    				</ol>

  							<!-- Wrapper for slides -->
    						<div class="carousel-inner" role="listbox">

     							 <div class="item active">
       								 <img src="layer11.png">
       									 <div class="carousel-caption">
        									<p>Consectetur adipiscing elit. Ut fermentum condimentum massa, in sagittis dolor feugiat id. Morbi pharetra elit non lorem elementum iaculis.</p><br>
        									<h6>Patrik Wasik. <mark> Graphic designer at SYMU</mark></h6> 
      									 </div>
     							 </div>

     							 <div class="item">
       								 <img src="layer11.png">
      									  <div class="carousel-caption">
       									  <p>Consectetur adipiscing elit. Ut fermentum condimentum massa, in sagittis dolor feugiat id. Morbi pharetra elit non lorem elementum iaculis.</p><br>
       									  <h6>Patrik Wasik. <mark> Graphic designer at SYMU</mark></h6> 
       									 </div>
      							 </div>
    
     							 <div class="item">
       								 <img src="layer11.png">
      									  <div class="carousel-caption">
       									  <p>Consectetur adipiscing elit. Ut fermentum condimentum massa, in sagittis dolor feugiat id. Morbi pharetra elit non lorem elementum iaculis.</p><br>
       									  <h6>Patrik Wasik. <mark> Graphic designer at SYMU</mark></h6> 
       									 </div>
      							 </div>



  
  							  </div>

			 </div>
		 </div>
		 </div>
</section>

<section id="Texto celular e botão">
		<div class="text-cell"><center>	
			<h1><b>Discover new music & stuff</b></h1><br>
			<p>Consectetur adipiscing elit. Ut fermentum condimentum massa, in sagittis dolor feugiat id. Morbi pharetra elit non lorem elementum iaculis.</p><br>
				<div class="celular">
					<center><img src="celular.png" alt=""></center>
				</div>

				<div class="row row-btn">
					<div class="col-md-5 pb-3"></div>
			 			<div class="col-md-2 p-2 row"> 
			 				<div class="col-md-2"></div>
			 			<div class="col-md-8">
			 				<center><button class="btn btn-default" type="submit"><b>Download our app</b></button></center>
			 			</div>
			 			<div class="col-md-2"></div>
			 	</div>
					<div class="col-md-5"></div>
		</div>

		</div></center><br>


</section>



</body>
<footer>
    <hr>
	<div class="itens_footer">
	<ul>
		<a href="index.html"><li class="homepage">Homepage</li></a>
		<a href=""><li class="services">Services</li></a>
		<a href=""><li class="about">About Us</li></a>
		<a href=""><li class="contact">Contact</li></a>
		<li class="rights">Copyright  2015. All rights reserved by Coeluso</li>
	</ul>
	</div>
</footer>
</html>